main{
    width: 80%;
    margin-top: 70px;
    justify-content: space-around;
    align-items: flex-start;
}

.box-acao{
    width: 26%;
    margin: 10px;
    padding: 6px 6px;
    display: inline-flex;
    justify-content: center;
    align-items: flex-start;
    border-radius: 8px;
    border: 1.5px solid #bbbbbb;
    box-shadow: 5px 5px 20px 5px #bbbbbb;
}

.row{
    width: 100%;
    justify-content: center;
}

.img-animais{
    width: 100%;
    height: 310px;
}

.link-btn{
    width: 100%;
    text-decoration: none;
    border-radius: 8px;
}

button{
    width: 100%;
    height: 50px;
    border: 1.5px solid #bbbbbb;
    border-radius: 8px;
    border: 1px solid #2dd36f;
    background-color: #2dd36f71;
    font-size: 1rem;
}

button:hover{
    background-color: #2dd36f;
}

